/**
 * 状态
 */

export default {
    /**
     * 生产订单
     */
    dispatchOrderSatus: {
        /**
         * 未知
         */
        unknown: 0,
        
        /**
         * 待派工
         */
        dispatching: 1,
        
        /**
         * 派工
         */
        dispatched: 2,
        
        /**
         * 派工确认
         */
        confirmed: 3,
        
        /**
         * （报工）审批退回
         */
        reported_retured: 6,
        
        /**
         * （报工）审批不通过
         */
        reported_not_pass: 7,
        
        /**
         * 报工
         */
        reported: 8,
        
        /**
         * （报工）审批通过
         */
        reported_pass: 16,
        
        /**
         * 结算
         */
        settled: 17
    }
};