# 生产流程管理 App 接口

## 1 登录

### 1.1 获取 Token

```js
/**
 * @param {string} authUrl 认证服务器地址
 */
let res = await request.send({
    url: `${authUrl}oauth2/token`,
    type: "post",
    data: {
        client_id: "kapok",
        client_secret: "mall",
        grant_type: "password",
        username: ******,
        password: ******,,
    },
});
```

### 1.2 获取用户信息

```js
/**
 * @param {string} apiUrl 接口服务器地址
 */
let res = await request.sendToken({
    url: `${apiUrl}auman/user/info`,
    type: "get",
});
```

## 2 首页

暂无

## 3 派工

### 3.1 组长或工人工序列表

### 3.2 组长派工列表

### 3.3 工人待确认派工列表

### 3.4 派工详情

## 4 报工

### 4.1 组长或工人工序列表

### 4.2 组长报工列表

### 4.3 工人报工列表

### 4.4 报工详情
